» Ubuntu » 软件包

Error

two or more packages specified (libmyth-0.25-0 quantal)